﻿@charset "utf-8";
/* CSS Document */





.porduct_color{}
.porduct_color .box{ height:60px; margin:15px 20px; border:2px solid #999999;  border-radius:10px; padding: 10px;}
.porduct_color .check{border:2px solid #0071e3;}
.porduct_color .box .img{overflow-y:hidden;  border-radius:10px; float: left; width: 60%; margin-top: 5px; }
.porduct_color .box .tit{ line-height:16px; font-size:10px; float: right; width: 30%;  text-align:center;margin-top: 5px;}

.porduct_class{float:left;  }
.porduct_class .box{width:30px; padding: 2px; overflow-y:hidden; border-radius:20px; border:2px solid #ffffff; margin-right: 10px; height:30px;}
.porduct_class .check{border:2px solid #0071e3; }
.porduct_class .box .tit{overflow-y:hidden; line-height:30px; height:30px; color:#000; font-weight:bold; text-align:center;border-radius:5px; }
.porduct_class .box .con1{ line-height:30px; text-align:center; background:#FFF}
.porduct_class .box .con2{ line-height:20px; background:#FFF; padding:5px; color:#900; border-radius:5px; font-size:12px}



#coop{padding:12px 0 24px 0; max-width:1000px; margin:0 auto}
#coop .list{padding:12px; margin:0 auto;}
#coop .list ul{width:100%; float:left;}
#coop .list li{width:33.3%; float:left; overflow:hidden; position:relative;}
#coop .list li a{display:block; margin:12px; overflow:hidden; background:#fff;}
#coop .list li img{display:none;}

.page{clear:both; padding:6px; overflow:hidden; opacity:0;}
.page a{height:38px; display:block; position:relative; font-family:Arial; font-size:12px; color:#fff; line-height:38px; text-align:center; background:#736225;}
.subminBox{margin:40px 20px; display:block; height:46px; line-height:46px; border-radius:8px; display:block; background:#0071e3; text-align:center; color: #ffffff}

.nowrap{ color: #0071e3; text-decoration-line: underline}